## gperf 3.0.3-1build2-maemo1

=== debian/changelog ===
gperf (3.0.3-1build2-maemo1) unstable; urgency=low

  * Packing for maemo

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 15 Apr 2010 13:25:08 +0300

gperf (3.0.3-1build2) karmic; urgency=low

  * No-change rebuild to gain FORTIFY defaults.

 -- Kees Cook <kees@ubuntu.com>  Sat, 09 May 2009 10:10:25 -0700

gperf (3.0.3-1build1) hardy; urgency=low

  * Rebuild with recent g++ compiler version.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Apr 2008 11:24:26 +0000

gperf (3.0.3-1) unstable; urgency=low

  * New upstream release

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 20 May 2007 21:52:04 +0200

gperf (3.0.2-1) unstable; urgency=low

  * New upstream release
  * [debian/rules] Changes to support cross build courtesy of NIIBE Yutaka
    <gniibe@fsij.org>. (Closes: #285425)
  * [debian/control] Bumped Standards-Version (no further changes required).
  * [doc/gperf.1] Corrected section number in .TH .

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon,  3 Jul 2006 21:49:56 +0200

gperf (3.0.1-1) unstable; urgency=low

  * New upstream release.
  * [debian/control] Updated Standards-Version.
  * [debian/control, debian/rules] Use dh_buildinfo.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 24 Jul 2003 22:32:22 +0200

gperf (3.0-3) unstable; urgency=medium

  * [src/input.cc] Applied patch from
    http://sourceforge.net/mailarchive/forum.php?thread_id=2496914&forum_id=5994
    to fix an invalid code generation issue. (Closes: #194967).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 10 Jun 2003 15:09:43 +0200

gperf (3.0-2) unstable; urgency=low

  * [NEWS] Corrected the version number from 2.97 to 3.0 .
  * [debian/copyright] Updated years, authors.
  * [debian/gperf.doc-base] Also list Bruno Haible as author.
  * [debian/control] Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon,  9 Jun 2003 21:37:21 +0200

gperf (3.0-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu,  8 May 2003 21:54:55 +0200

gperf (2.7.2-3) unstable; urgency=low

  * Rebuild against current C++ libraries. (Closes: #190949)
  * [debian/control] Removed full stop from synopsis. Fixes lintian warning.
  * [debian/control] Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 27 Apr 2003 15:46:59 +0200

gperf (2.7.2-2) unstable; urgency=low

  * Corrected format of doc-base entry and added "Index:". Thanks Robert
    Luberda <robert@debian.org>. (Closes: #149543)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 10 Jun 2002 19:36:44 +0200

gperf (2.7.2-1) unstable; urgency=low

  * New upstream release. (Closes: #94117)
  * Updated maintainer address.
  * Updated packaging, Standards-Version; fixed issues reported by Lintian.
    (Closes: #66905, #92395)
  * Updated copyright info.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon,  7 May 2001 20:53:56 +0200

gperf (2.7-6) unstable; urgency=low

  * FHS migration.

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Sat, 11 Sep 1999 12:50:50 +0200

gperf (2.7-5) unstable; urgency=low

  * Recompile to update libstdc++ dependencies. 

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Sat,  7 Aug 1999 13:30:36 +0200

gperf (2.7-4) unstable; urgency=low

  * Use doc-base.
  * gperf is under the GPL version 1, so include the full license text
    rather than refer to the GPL in the common licenses archive, as that's
    version 2. (Fixes: bug #36032)
  * Partial FHS migration (man and info).
  * Reformatted description.
  * Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Sat, 17 Jul 1999 14:38:42 +0200

gperf (2.7-3) unstable; urgency=low

  * Applied 2.7-19981006 patch required for recent versions egcs, as found in
    the "infrastructure" directory on egcs mirrors. Thanks to Matt McLean for
    bringing it to my attention. 
  * [tests/text-[1-5].exp] Updated for the changed internal version number.

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Mon,  2 Nov 1998 20:03:38 +0100

gperf (2.7-2) unstable; urgency=low

  * Improved the manpage with information from the Texinfo documentation and 
    the --help output. 
  * Install c++.gperf, c-parse.gperf and c.gperf as example files.
  * Recompiled with libstdc++2.9 .

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Tue, 15 Sep 1998 17:24:13 +0200

gperf (2.7-1) frozen unstable; urgency=low

  * Initial Release. With the recent changes in libg++, gperf has been
    split of into a separate upstream package.
    Therefore Replaces: libg++272-dev, libg++27-dev
  * gperf is needed to compile modutils, and should therefore go into
    frozen.

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Wed,  6 May 1998 15:58:11 +0200
