=== debian/control ===
Source: gperf
Section: devel
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4), dh-buildinfo

Package: gperf
Architecture: any
Depends: ${shlibs:Depends}
Description: Perfect hash function generator
 gperf is a program that generates perfect hash functions for sets of
 key words.
 .
 A perfect hash function is simply: A hash function and a data structure
 that allows recognition of a key word in a set of words using exactly 1
 probe into the data structure.
