=== debian/control ===
Source: gperf
Section: devel
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9~), texinfo
Homepage: http://www.gnu.org/software/gperf/

Package: gperf
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
Replaces: libg++272-dev, libg++27-dev
Description: Perfect hash function generator
 gperf is a program that generates perfect hash functions for sets of
 key words.
 .
 A perfect hash function is simply: A hash function and a data structure
 that allows recognition of a key word in a set of words using exactly 1
 probe into the data structure.
