## gperf 3.1

=== debian/changelog ===
gperf (3.1-3) unstable; urgency=medium

  * Fix make --shuffle robustness test

 -- Hilko Bengen <bengen@debian.org>  Thu, 28 Nov 2024 01:44:56 +0100

gperf (3.1-2) unstable; urgency=medium

  * Bump Standards-Version, Debhelper conpat level
  * Remove cruft
  * Add workaround patch for aclocal.m4 not being used in subdirectories
  * Add patch to make tests resistant against make --shuffle

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 Nov 2024 15:11:17 +0000

gperf (3.1-1) unstable; urgency=medium

  * New upstream version 3.1
  * Rebase patches

 -- Hilko Bengen <bengen@debian.org>  Sun, 23 Jul 2017 16:18:08 +0200
