=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9~), texinfo
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), texinfo
 Homepage: http://www.gnu.org/software/gperf/
 
 Package: gperf
