=== debian/rules ===
#!/usr/bin/make -f

override_dh_installdocs:
	dh_installdocs
	mv debian/gperf/usr/share/doc/gperf.html debian/gperf/usr/share/doc/gperf/

%:
	dh $@
