## gperf 3.2.1

=== debian/changelog ===
gperf (3.2.1-1) unstable; urgency=medium

  * New upstream version 3.2.1
    - Produces code that does not rely on __STDC_VERSION__ being defined
      (Closes: #1102782)

 -- Hilko Bengen <bengen@debian.org>  Sun, 20 Apr 2025 13:00:39 +0200

gperf (3.2-1) unstable; urgency=medium

  * New upstream version 3.2
  * Drop obsolete patches
  * Bump Standards-Version
  * Add Vcs-* fields

 -- Hilko Bengen <bengen@debian.org>  Wed, 09 Apr 2025 00:22:53 +0200
