=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), texinfo
 Homepage: http://www.gnu.org/software/gperf/
+Vcs-Git: https://salsa.debian.org/debian/gperf.git
+Vcs-Browser: https://salsa.debian.org/debian/gperf
 
 Package: gperf
 Architecture: any
