## gperf 3.3

=== debian/changelog ===
gperf (3.3-1) unstable; urgency=medium

  * New upstream version 3.3
  * Bump watch file standard

 -- Hilko Bengen <bengen@debian.org>  Mon, 09 Feb 2026 12:54:07 +0100
