=== debian/watch ===
version=4
http://ftp.gnu.org/pub/gnu/gperf/gperf-(.*)\.tar\.gz
